{
  "schema_version": "1.4.0",
  "id": "GHSA-jcph-f36w-q69j",
  "modified": "2022-05-01T18:40:04Z",
  "published": "2022-05-01T18:40:04Z",
  "aliases": [
    "CVE-2007-6149"
  ],
  "details": "Multiple integer overflows in the Edge server in Adobe Flash Media Server 2 before 2.0.5, and Connect Enterprise Server 6 before SP3, allow remote attackers to execute arbitrary code via a Real Time Message Protocol (RTMP) message with a crafted integer field that is used for allocation.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2007-6149"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/40471"
    },
    {
      "type": "WEB",
      "url": "http://labs.idefense.com/intelligence/vulnerabilities/display.php?id=662"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/28946"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/28947"
    },
    {
      "type": "WEB",
      "url": "http://www.adobe.com/support/security/bulletins/apsb08-03.html"
    },
    {
      "type": "WEB",
      "url": "http://www.adobe.com/support/security/bulletins/apsb08-04.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/27762"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id?1019399"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2008/0538/references"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2008/0539"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2008-02-13T21:00:00Z"
  }
}